AO-LIST(1)

/.

NAME
ao-list - List connected AltOS devices

SYNOPSIS
ao-list

DESCRIPTION
ao-list scans the attached USB devices, locates those running AltOS and displays their product name and serial number along with the tty device associated with the serial port over USB provided by AltOS.

USAGE
ao-list

AUTHOR
Keith Packard